ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "cf83eda3-5921-11ee-a382-005056a5c4e8"
    Имя: "Я проверяю создание договора комитента (принципала) (комиссионное вознаграждение не рассчитывается)"
    Код: "000791650"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Комиссия (прием)"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "72d6d2f6-57cf-11ee-a382-005056a5c4e8"
    UIDРазделПроекта: "00000000-0000-0000-0000-000000000000"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Комиссионная торговля"
    УровеньОтчета2: "Комиссия (прием)"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #fffffe;color: #000000;font-family: Consolas;font-size: 12pt;line-height: 1.36;">Как релиз-инженер УНФ</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;">Я хочу проверять </span><span style="font-family: Consolas;font-size: 12pt;">создание договора комитента (принципала) (комиссионное вознаграждение не рассчитывается)</span></p>
        <p style="color: #000000;font-family: Consolas;font-size: 11pt;line-height: 1.36;"><span style="font-family: Consolas;font-size: 12pt;line-height: 1.36;">Чтобы избежать регресса</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "d676ca4e-5920-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я проверяю создание договора комитента (принципала) (без комиссионного вознаграждения)"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "10a73a4f-5936-11ee-a382-005056a5c4e8"
        ИмяСценария: "Я пополняю товары на комиссии по договору комитента (принципала) (комиссионное вознаграждение не рассчитывается)"


